name = "Thaumcraft Fix"
filename = "ThaumcraftFix-1.12.2-1.1.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e359d29ec1761e1a09687474c35e59b282891041"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7040753
project-id = 1069346
